/* Structure */
.toda-la-vista{
  width: 100%;
  height: 100%;

  display: flex;
  flex-direction: column;
  align-items: center;
}

.mat-form-field{
  width: 90%;
  margin-top: 10px;
}

.botones{
  color: white;
}

.mat-raised-button{
  background-color: #4CAF50;
  margin: 20px;
  padding: 15px 75px;
  font-size: xx-large;
  color: white;
}

table{
  width: 75%;
  margin-top: 20px;
}

.boton_baja{
  background-color: #f44336;
}

.boton_modificar{
  background-color: #008CBA;
}

.boton_detalle{
  background-color: #555555;
}